Get full details for a specific brand voice including all generated guidelines.
curl --request GET \
--url https://app.mavera.io/api/v1/brand-voices/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"object": "brand_voice",
"label": "<string>",
"usage_context": "<string>",
"status": "pending",
"error": "<string>",
"voice_summary": "<string>",
"tone": {
"adjectives": [
"<string>"
],
"dos": [
"<string>"
],
"donts": [
"<string>"
]
},
"writing_style": {
"sentence_structure": "<string>",
"jargon_usage": "<string>"
},
"vocabulary": {
"preferred_terms": [
"<string>"
],
"avoid_terms": [
"<string>"
]
},
"example_phrases": [
{
"use_case": "<string>",
"example": "<string>"
}
],
"sources": {
"urls": [
{
"id": "<string>",
"url": "<string>",
"name": "<string>",
"description": "<string>"
}
],
"documents": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"file_type": "<string>",
"file_size": 123
}
]
},
"workspace_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.
Brand voice ID
Brand voice details
A brand voice profile for content generation
Unique brand voice identifier
brand_voice Display name for the brand voice
Description of how this brand voice should be used
Current processing status of the brand voice
pending, generating, completed, failed Error message if status is failed
AI-generated summary of the brand voice
Tone guidelines for the brand voice
Show child attributes
Writing style guidelines
Show child attributes
Vocabulary preferences
Show child attributes
Example phrases demonstrating the brand voice
Show child attributes
Source materials used to generate the brand voice
Show child attributes
curl --request GET \
--url https://app.mavera.io/api/v1/brand-voices/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"object": "brand_voice",
"label": "<string>",
"usage_context": "<string>",
"status": "pending",
"error": "<string>",
"voice_summary": "<string>",
"tone": {
"adjectives": [
"<string>"
],
"dos": [
"<string>"
],
"donts": [
"<string>"
]
},
"writing_style": {
"sentence_structure": "<string>",
"jargon_usage": "<string>"
},
"vocabulary": {
"preferred_terms": [
"<string>"
],
"avoid_terms": [
"<string>"
]
},
"example_phrases": [
{
"use_case": "<string>",
"example": "<string>"
}
],
"sources": {
"urls": [
{
"id": "<string>",
"url": "<string>",
"name": "<string>",
"description": "<string>"
}
],
"documents": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"file_type": "<string>",
"file_size": 123
}
]
},
"workspace_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}